/*  *************    master.css m.op   *****************  */
/*  *************    edited 16/4'20   *****************  */

body {
	/*font-family:  -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol"; from Mathias - not used*/
	font-size: 1em;
	background-image: url(iBubbles04.png);
	background-size: contain;
	background-attachment: fixed;
}
.main {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4.5em 5em 3em 8em;
	max-width: 47em;
	margin: 0 auto 0;
	background-color: white; 
}

/* ****************************************************** */
/* ******               TYPOGRAPHY                ******* */
/* ****************************************************** */

/* ***** ELEMENTS ***** */

h1 {
	font-family: Sans-Serif;
	font-size: 3em;
	font-weight: 900;
	color: grey/*DarkSlateGray*/;
	line-height: 0.9;
}
h2 {
	font-family: Serif;
	font-size: 1.1em;  /* intros */
	font-weight: normal;
	color: DarkSlateGray;
	letter-spacing: 0.04em;
	margin-top: 1.5em;
	margin-bottom: 1em;
}
h3 {
	font-family: Sans-Serif;
	font-size: 2em; /* section headings; only in index.php, A-Content.php*/
	font-weight: 900;
	line-height: 100%;
	color: black;	
	margin-top: 1em;
	margin-bottom: 0.7em;
}
p {
	font-family: Sans-Serif;
	font-size: 1em;
	font-weight: normal;
	color: black;
/*	text-shadow: #fff 1px 1px 1px; */
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	line-height: 170%;
	letter-spacing: 0.027em;
	white-space: pre-wrap;
}

i {font-style: italic;}

b {font-weight: bold;}	

em {font-size: 0.72em;     	/* FOR USE WITH caps */
	color: DarkSlateGray;}

/*em {
	font-family: Serif;
	color: midnightblue;	
	font-style: italic;
	font-weight: bold;
	font-size: 1.2em; 
	letter-spacing: 0.04em;	
}
/*em {
	font-family: Serif;
	color: slategray;	
	font-style: normal;
	font-weight: bolder;
	font-size: 0.9em; 
	letter-spacing: 0.04em;	
	vertical-align: 0.05em;
} */

footer {     /* for attribution data after articles */
	font-family: Sans-Serif;
	font-size: 0.65em;
	font-weight: bold;
	color: black;
	margin-top: 2.5em;	
	margin-bottom: 2em;
}

sup {
	vertical-align: 0.2em;
	line-height: 0;
	font-size: 0.8em;
}

sub {
	vertical-align: 0.02em;
	line-height: 0;
	font-size: 0.7em;
}

/* ***** CLASSES ***** */

.smallHead {
	display: block;
	line-height: 1.5;
	font-size: 0.6em;
	text-shadow: initial;
}
.small {
	font-size: 0.7em;
	text-shadow: initial;
}
.intro {
	color: DarkSlateGray;	
	font-family: Serif;
	/* font-style: italic; */
	font-size: 0.8em;
	font-weight: normal;
	line-height: 1.3em;
	letter-spacing: 0.05em;	
	white-space: pre-wrap;
}
.footnote p {
	letter-spacing: normal;
}

.cite {
	display: block;
	margin: 1em 4em 1em 8%;
/*	margin-left: 8%;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: 4em; */
	font-family: Serif;
	color: midnightblue;	
	font-style: italic;
	font-weight: normal;
	font-size: 1.1em; 
	line-height: 140%;
	letter-spacing: 0.02em;	
	white-space: pre-wrap;
}

/*  *****************  QUOTATIONS  *******************  */

blockquote {
	overflow: hidden;
	font-family: Times Roman;
	font-size: 1em;
	font-style: italic;
	padding: 1em;
	margin: 0 3em 0 1em;
	background-color: WhiteSmoke ;
	white-space: pre-wrap;
	}

img.quoteleft {
	float: left;
	vertical-align: text-top;
	width: 2.5em;
	margin: 0 0.8em 0.2em 0;
}
img.quoteright {
	clear: left;
	float: right;
	width: 2.5em;
	margin:  0.2em 0.2em 0;
}

/*  ************  NOTATIONS (footnotes, intips, etc *************  */

.footnote {
	display: none;
	position: fixed;
	font-size: 0.75em;
	padding: 2em 1em;
}
.footnote:target {
	display: block;
	overflow-y: auto;
	overflow-x: hidden;
	max-width: 70%;
	top: 0.5em;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-width: 0.1em;
	border-color: darkgray;
	border-style: none none solid none;
	background-color: white ;
   box-shadow: -0.3em 0.6em 2em -0.7em gray;
}
.footnote blockquote {
	font-size: 1.1em; /* to offset the height reduction of Times Roman */
	}
		
span:target {  /* for footnotes to link back to */
	background-color: silver;}
	
.intip-icon {
	color: LimeGreen;
	font-weight: bolder;
	text-decoration: none;
	position: relative; 
	padding-bottom: 1em;
	top: -0.3em;
}
.intip-content {
	display: none;
	padding-top: 1em;
}
/*.intip-content span {
	display: block;
	padding-top: 0.5em;
	line-height: 144%;
	letter-spacing: 0.027em;
	white-space: pre-wrap;
}*/
.intip:hover .intip-content, .intip:active .intip-content, .intip:target .intip-content {
	display: inline;
	color: firebrick;
	font-style: italic;
	font-weight: bolder;
	font-family: serif;
}
	
a {
	text-decoration: underline;
	text-decoration-style: double;
	text-decoration-color: Silver;  /* or SpringGreen or #98FB98 or palegreen */
}
a.ftnt-icon, a.intip-icon, a.ext-icon {
	position: relative; 
	top: -0.2em; 
	line-height: 0;
	font-size: 0.8em;
}
a.int-icon {
	font-size: 1.2em;
}
a.ftnt-icon, a.intip-icon, a.int-icon {
	color: LimeGreen;   /* or #33dd66 was orangered */
}
a.intip-icon {
	text-decoration: none;
	font-weight: bold;
}
a.ext-txt, a.ext-icon {
	color: Royalblue;
}
a.ext-txt {
	text-decoration-style: solid;
}
a.int-txt {
	color: black; /*#00b300;
	font-weight: bolder;
*/
	text-decoration-style: double;
	text-decoration-color: LimeGreen;
}
a.int-txt:hover, a.int-txt:target, a.int-txt:active { 
	background-color: lightcyan;
	color: green;
	text-decoration-color: limegreen;
}
a.navi-icon {  /*  for navigation icons in text  */
	color: darkorange;
	text-decoration-color: darkorange;
}
/*  for navigation icons in text  */
a.navi-icon {  
	text-decoration-style: double;
	text-decoration-color: darkorange;
}
.footnote a.ext-icon, .footnote a.ext-txt {  
	text-decoration-style: solid;
}


/*  *********************  @MEDIA RULES  ********************** */

@media (max-width: 700px) {
	.main {
		padding: 2em 5% 3em 8%;
		max-width: 100%;
	}
	h1 {
		font-size: 2.4em;
		overflow-wrap: break-word;
	}
	h2 {
		font-size: 1.1em;  /* intros */
	}
	h3 {
		font-size: 1.6em;  /* section headings */
	}
	blockquote {
	margin: 0 0 1em;
	padding: 1em 0 1em;
	}
}